/* @override http://carpetracers.com/css/store.css */

/* @override http://carpetracers.com/css/store.css */

/* @override http://carpetracers.com/css/store.css */
/* @group reset */
ul,ol {list-style: none;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin: 0; padding: 0;}
a img,:link img,:visited img {border: none;}
a {text-decoration: none;outline:none;}
/* @end */

/* @group Layout */

body, html {
	background: #000;
	text-align: center;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}

#header {
	text-align: left;
	height: 50px;
}

img#logo {
	float: left;
}

#header-right {
	float: right;
	padding: 15px 20px;
}

#content {
	text-align: left;
	width: 940px;
	padding: 10px;
	margin: 0 auto;
}

#left-column {
	width: 620px;
	padding: 0px 20px;
	float: left;
}

#right-column {
	width: 240px;
	padding: 60px 20px 0px 20px;
	float: left;
}

div.hr {
  height: 1px;
  margin: 20px 0px;
  background: #FF9933;
}

div.hr hr {
  display: none;
}

/* @end */

/* @group Typography */

h1, h2, h3, h4, h5, h6 {
	margin: 5px 0px 10px 0px;
}

h1 {
	font-size: 32px;
	margin-bottom: 30px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}


p {
	font-size: 12px;
	margin-bottom: 5px;
}

strong {
	font-weight: bold;
}

#header-right a {
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}

a:link, a:visited, a:active {
	color: #ff6600;
}


a:hover{
	text-decoration: underline;
}

/* @end */

/* @group Lists */

ul, ol {
	margin: 5px 0px 10px 25px;
	font-size: 12px;
}

ul li {
	list-style: disc;
}

ol li {
	list-style: decimal;
}

/* @end */
